System.Core 4.0.0.0 System.Enum To be added.

Specifies what kind of jump this represents.

- Field
  4.0.0.0
  System.Linq.Expressions.GotoExpressionKind

  A that represents a break statement.

- Field
  4.0.0.0
  System.Linq.Expressions.GotoExpressionKind

  A that represents a continue statement.

- Field
  4.0.0.0
  System.Linq.Expressions.GotoExpressionKind

  A that represents a jump to some location.

- Field
  4.0.0.0
  System.Linq.Expressions.GotoExpressionKind

  A that represents a return statement.